html, body {
    margin: 0;
    padding: 0;
    background-color: #ffffff; 
}
body {
    background-color: #ffffff;
    font-family: "Aktiv Grotesk", Arial, Helvetica, sans-serif;
    /* letter-spacing:-1px; */
    /* word-spacing:-1px; */
    font-size: 20px;
    font-weight: normal;
    width: 1140px;
    margin: 0 auto;
}
h1 {
    font-size: 175%; 
    color: #2E3D98; 
    text-align: left;
    font-weight: 100;
}
h2 {
    color: #111B58;
    margin-top: 40px;
}
p,ul,li,td {
    color: #111B58; 
}

a:link {
    /* color: #111B58; */
    text-decoration: none;
}

/* a:visited {
    color:#FFFFFF ;
}
a:active {
    color:#111B58;
} */

a:hover {
    color: #7E929F;
    text-decoration: none;
}

section {
    display: inline-block;
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    margin: 1em 0;
}

header {
    padding:0;
    margin:0;
}
footer {
    padding: 2em 4em 0 4em;
    display: flex;
    font-size: 14px;
    height: 65px;
    background-color: #E1E8F6;
}
hr {
    background-color: white;
    margin-top: 50px;
    height: 1px;
    margin-bottom: 60px;
    border: 0;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
ul li{
    color: #ffffff;
    display: block;
    position: relative;
    float: left;
    height: 40px;
    width: 100%;
}
ul li input[type=radio]{
    position: absolute;
    visibility: hidden;
}
ul li label{
    display: block;
    position: relative;
    font-size: 18px;
    padding: 20px 25px 25px 40px;
    margin: 10px 4px;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    word-spacing: 1px;
}
ul li .check{
    display: block;
    position: absolute;
    border: 2px solid #ffffff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    height: 18px;
    width: 18px;
    top: 30px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}
ul li:hover .check {
  border: 2px solid #FFFFFF;
}
ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 5px;
    left: 5px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.validationError {
    width: 89%;
    background-color: #f9e1e1;
    color: #d80000;
    font-weight: 900;
    text-align: center;
    font-size: 15px;
    /* float: left; */
    margin: 2em auto 0 auto;
    border-radius: 3px;
    padding: .1em .5em;
    border: 1px solid #d80000;
}

.form-div {
    margin: 0 0 2em 0;
}

.form-submit-button {
    margin-top: 30px;
    background-color: #2E3D98;
    border: 0;
    width: 150px;
    height: 45px;
    color: white;
    font-size: 20px;
    cursor: pointer;
    letter-spacing: 2px;
}

.form-submit-button:disabled {
    background-color: #7E929F;
    pointer-events: none;

}

input[type=checkbox] {
    display: none;
}

.form-submit-button:hover {
    color: #7E929F
}

input[type=radio]:checked ~ .check {
  border: 2px solid #ffffff;
}

input[type=radio]:checked ~ .check::before{
  background: #ffffff;
}

input[type=radio]:checked ~ label{
  color: #ffffff;
}

.blue_btn {
    background-color: #2E3D98;
    color: #ffffff;
    padding: 12px 25px;
    letter-spacing: 2px;
    font-size: 20px;;
}

.red_btn {
    background-color: #d72025;
    padding: 14px 40px 14px 40px;
    color: white !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px 0px #871618;
    -webkit-box-shadow: 0px 2px 2px 0px #871618;
    -o-box-shadow: 0px 2px 2px 0px #871618;
    box-shadow: 0px 2px 2px 0px #871618;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#871618, Direction=180, Strength=2);
    margin-left: 20px;
    font-weight: bold;
    letter-spacing: 2px;
}
#guestForm {
    display: none;
    margin-top: 140px;
    color: white;
}
#guestForm label {
    float: left;
    clear: both;
    width: 20%;
    text-align: right;
    font-weight: bold;
}
#userForm {
    color: #111B58;
    margin-top: 2em;
}
#userForm label {
    /* float: left;
    clear: both;
    width: 20%;
    text-align: right; */
}

#left_side {
    width: 52%;
    float: left;
    margin-left: 2em;
    margin-top: 0em;
}

#left_side p {
    line-height: 30px;
}

#right_side {
    text-align: right;
    width: 30%;
    float: right;
    padding: 0 2em 0 2em;
    margin: 2em;
    background-color: #E1E8F6;
    height: auto;
}
input[type=text] {
    margin-left: 10px;
    background-color: #ffffff;
    border: 0;
    margin-bottom: 2em;
    width: 65%;
    height: 28px;
    color: #111B58;
    box-shadow: 1px 2px 3px #7E929F;
    padding-left: 5px;
    border-radius: 3px;
}
input[type=password] {
    margin-left: 10px;
    background-color: #ffffff;
    border: 0;
    margin-bottom: .2em;
    width: 65%;
    height: 28px;
    color: #111B58;
    box-shadow: 1px 2px 3px #7E929F;
    padding-left: 5px;
    border-radius: 3px;
}

input[type=submit] {
    margin-top: 30px;
    background-color: #2E3D98;
    border: 0;
    width: 150px;
    height: 45px;
    color: white;
    font-size: 20px;
    cursor: pointer;
    letter-spacing: 2px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
    background-color: #ffffff;
}

.enter-button {
    /* text-align: right;
    margin: 0 1.8em 0 0; */

}

input[type=checkbox] {
    display: none;
}
label {
    color: #111B58;
}
.small_link {
    font-size: 14px;
}

a:visited.small_link {
    color:#111B58;
}

.squaredOne {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #fcfff4;
    background-color: white;
    margin-left: 0;
    position: relative;
    clear: both;
    margin-top: 10px;
    vertical-align: bottom;
    box-shadow: 1px 2px 3px #7E929F;
}

.squaredOne label {
    cursor: pointer;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 2px;
    top: 2px;
    background-color:#7E929F;
}

.squaredOne label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    background: #111B58;
    top: 1px;
    left: 1px;
}

.squaredOne label:hover::after {
	opacity: 0.3;
}

.squaredOne input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.remember {
    margin: 0 2em 0 0.2em;
    color: #111B58;
    font-size: 14px;
}

.main-logo-container {
    display: inline;
}

.banner-img-container {
    display: inline;
}

.main-logo-img {
    width: 34%;
}

.banner-img {
    float: right;
    width: 47%;
}

div.learning-services-container {
    width: 100%;
    text-align: center;
    display: flex;
    background-color: #E1E8F6;
    padding: .3em 0 0 0;
}

.learning-services {
    flex: 33.33%;
    width: 80%;
}

.social-media-icons {
    display: inline-block;
}

.contact-info-text {
    display: inline-block;
}

.contact-info-email {
    margin-left: 1em;
    display: inline-block
}

.contact-info {
    margin: 0 0 .5em 0;
}

.lower-left-container {
    margin: 2em 0;
    text-align: center;
}

.footer_left {
    flex: 60%;
    color: #2E3D98;
}
#adobe {
    margin-right: 40px !important;
    margin-left: 90px !important;
    margin-left: 8px;
    margin-right: 8px;
}
#social {
    display: inline-block;
    width: 33px;
    margin: 0 0.5em;
}
.footer_right {
    text-align: right;
    flex: 40%;
}
.sm-contact-info {
    display: none;
}

@media only screen and (max-width: 768px) {

    body {
        width: auto;
        min-width: 375px;
    }

    header {
        text-align: center;
    }

    h1 {
        text-align: center;
    }

    section {
        height: auto;
    }

    footer {
        display: block;
        height: auto;
    }

    input[type=text] {
        min-width: 180px;
    }

    input[type=password] {
        min-width: 180px;
    }

    #left_side{
        float:none;
        width: auto;
        text-align: center;
        margin: 1em;
    }
    #right_side{
        float: none;
        text-align: center;
        width: auto;
        padding: 0;
    }

    #userForm {
        margin: 0;
    }

    .banner-img {
        display: none;
    }

    .main-logo-img {
        width: 55%;
    }

    .learning-services {
        width: 100%;
    }

    .form-div {
        padding: 2em;
    }

    .footer_left {
        display: none;
    }

    .sm-contact-info {
        display: block;
        color: #2E3D98;
        text-align: center;
    }

    .contact-info-text {
        text-align: left;
    }

    .contact-info-email {
        text-align: left;
    }

    .footer_right {
        flex: none;
        text-align: center;
        margin: 1em auto 0 auto;
        padding: 1em 0;
    }
    .validationError {
        margin: 0 auto 2em auto;
    }

    #remember_me_container {
        text-align: center;
    }

}